<!-- conteudo final do primeiro dia -->
<!-- ambiente -->

<!-- O que e HTML -->
<!DOCTYPE html>
<html lang="pt">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <title>Minha pagina HTML</title>

    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Merriweather&display=swap" rel="stylesheet">

</head>

<body>
    <h1 class="um-cabecalho" id="cabecalho-principal">Cabeçalho da minha pagina</h1>

    <h1 class="um-cabecalho">Segundo H1</h1>

    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Assumenda ipsam atque corrupti, accusantium impedit
        omnis perspiciatis blanditiis maxime laboriosam doloremque magnam error sed tempora porro aut vero! In, ipsam
        voluptate.</p>

    <div class="livros">
        <img src="imagens/trip1.jpg" alt="Livros com fundo desfocado" width="480">
    </div>
    <br>

    <div class="meu-flex">
        <a href="pagina2.html" target="_blank" title="Link que leva para a pagina 2">
            Link para pagina 2
        </a>

        <!-- ordered list -->
        <ol>
            <!-- list item -->
            <li title="TEXTO EXPLICATIVO">primeiro item</li>
            <li>segundo item</li>
            <li>terceiro item</li>
        </ol>

        <table>
            <thead>
                <!-- table row -->
                <tr>
                    <!-- table header -->
                    <th>Nome</th>
                    <th>Idade</th>
                    <th>Cidade</th>
                </tr>
            </thead>

            <tbody>
                <tr>
                    <td onclick="minhaFunc()">Gabriel</td>
                    <!-- column span -->
                    <td colspan="2">24</td>
                </tr>

                <tr>
                    <td class="nao-e-vermelho" rowspan="3">Renan</td>
                    <td>24</td>
                    <td>Indaial</td>
                </tr>
                <tr>

                    <td>24</td>
                    <td>Indaial</td>
                </tr>
                <tr>

                    <td>24</td>
                    <td>Indaial</td>
                </tr>

                <tr class="diego">
                    <td colspan="3">Diego</td>
                </tr>
            </tbody>
        </table>
    </div>

    <p>Lorem ipsum <b>dolor</b> H<sub>2</sub>O sit <i><u><a href="pagina2.html">amet</a></u></i> consectetur adipisicing
        elit.
        Architecto earum
        ipsa eius
        doloremque,
        repudiandae vel
        voluptas atque, velit ut tenetur amet, quaerat numquam! Eum aliquid asperiores quia. Repellendus, veniam nihil.
    </p>
    document.querySelector(`.input-text`).valueass="input-text">

    <input type="number" class="input-number" oninput="atualiza()">

    <input type="range" min="0" max="10" value="5" class="input-range">

    <p class="resultado-op"></p>

    <script src="script.js"></script>
</body>

</html>

<!-- tags -->

<!-- atributos -->